Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSChorzForm

## Inherited Class

This class inherits the following classes.
WSCvertForm WSCform WSCbase

## Abstract

It is the form that has facility to enumerate child instances sideways. You can appoint the minimum size of child instances by the property WSNminimum.

## Function

- Enumerates child instances sideways.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004